<?php
define("_MB_MEMBERS_TITLE1","Top Posters");
define("_MB_MEMBERS_TITLE2","Neustes Mitglied");
define("_MB_MEMBERS_DISPLAY","%s Mitglieder anzeigen");
define("_MB_MEMBERS_DISPLAYA","Mitglieds Avatars Anzeigen");
define("_MB_MEMBERS_NODISPGR","Mitglieder nicht Anzeigen wo der Rang:");
?> 